
h1{
  font-size: 50px;
  text-align: center;
  font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
  color:#0C3560;
  }
  
  h2 {
  font-size: 30px;
  font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
  color:#0C3560;
  }

  p{
    font-family: Arial, Helvetica, sans-serif;
    color: black;
    font-size: 18px;
  }
  .presentacion{
    display: inline-block;
    width: 100%;
  }
  .mision{

  text-align: center;
   width:40%;
   float: left;
   margin: 5%;
  }
 .line{
  width: 40%;
  height: 7px;
  background-color: #12589e;
margin:0% 28%;
 }

 .title:hover{
  font-size: 40px;
  color: #2d7bcf;
  
 }

 .title{
  text-align: center;
 }



  
#educacion{
  margin-top: 100px;
  margin-bottom: 35%;
  height: 100px;
}

.Cursos{
  width: 85%;
  margin: 0 10%;
}

.curso{
  width: 19%;
  margin: 10px;
  float: left;
  border: 4px solid #2b76c1;
  box-shadow: 5px 5px rgb(205, 205, 205);
  height: 350px;
  padding: 15px;
  border-radius: 20px;
  
}

i{
  color: #3593f8;
  font-size: 50px;
  margin: 0 40%;
  margin-top: 30px;
  margin-bottom: 30px;
}

h3{
  text-align: center;
  font-size: 22px;
  font-weight: bold;
  margin-bottom: 10px;
}

h4{
  text-align: center;
  margin-bottom: 10px;
  font-size: 15px;
}
  
i:hover{
  font-size: 95px;
  color: #2d7bcf;
}

.parrafo:hover{
  font-weight: bolder;
}





  @media only screen and (min-width: 992px) and (max-width: 1199px){
    
  #educacion{
    margin-top: 100px;
    margin-bottom: 35%;
    height: 100px;
  }
  
  .Cursos{
    width: 100%;
    margin-left: 5%;
  }
  
  .curso{
    width: 17%;
  }
  
  }

  @media only screen and (min-width: 768px) and (max-width: 991px){
    h1{
      font-size: 30px;
      }
      
     p{
      font-size: 12px;
     }
      .presentacion{
        display: inline-block;
      }
      .mision{
        float: left;
        text-align: center;
        width:40%;
        /* display: inline-block; */

      }
      
      .foto{
        width: 360px;
        /* margin-left: 50%; */
      }
      .line {
        background: rgb(6, 69, 243);
          max-width:500px;
          height: 2px;
          width: 50%;
          margin: 0 auto;
      }
      .valores{
        width:100%;
        margin-left: 5%;
      }
    /*   
      ----------------------ks */
      
      #educacion{
        margin-top: 100px;
        margin-bottom: 35%;
        height: 100px;
      }
      
      .Cursos{
        width: 100%;
        margin: 0 10%;
      
      }
      .extra{
        height: 90vw;
      }
      
      .curso{
        width: 192;
    
        float: left;
        /* border: 4px solid #16bdd6; */
        box-shadow: 5px 5px rgb(205, 205, 205);
        height: 250px;
        padding: 15px;
        border-radius: 20px;
        border: 2px solid cornflowerblue;
       
      }
      
      i{
        color: #12589e;
        font-size: 40px;
        margin: 0 40%;
        margin-top: 30px;
        margin-bottom: 30px;
      }
      
      h3{
        text-align: center;
        font-size: 22px;
        font-weight: bold;
        margin-bottom: 10px;
        color:#12589e ;
      }
      
      h4{
        text-align: center;
        margin-bottom: 10px;
        font-size: 15px;
      }
      
      
      i:hover{
        font-size: 45px;
        color: #2d7bcf;
      }
      
  }